## budgie-welcome 0.4.5

=== debian/changelog ===
budgie-welcome (0.4.5) zesty; urgency=medium

  * bug-fix release (LP: #1669589)
    - replace shortcut key for skippyxd to prevent conflict with chromium
    - inform users to reboot after installing flatpak
    - copyright year and name update for source file budgie-welcome
    - make sure chrome only installable for 64bit installs
    - ensure start page elements align correctly for chinese locale
    - fix package and ppa installs so that material theme is correctly
      installed
    - Update Material designs with missing Noto fonts
    - budgie-welcome source trailing spaces removed
    - recommendations has backports now listed first rather than last

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 24 Feb 2017 19:16:55 +0000

budgie-welcome (0.4.4) zesty; urgency=medium

  * bug-fix release (LP: #1665923)
    - fix install button on getting-started page to install O/S
    - add missing curl as a dependency so that vivaldi can be installed;
      repo signature needs to be grabbed via curl
    - correct keywords handling for the app desktop file
    - typo corrected on contribution page
    - expanded MIT license description for the source-file bootstrap.js
  * Packaging Changes:
    - typo description updates for v0.4.3 changelog
    - added curl dependency

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 18 Feb 2017 19:50:10 +0000

budgie-welcome (0.4.3) zesty; urgency=medium

  * New upstream release (LP: #1662024)
    - Page description changes
    - Change how third-party repos are handled
    - Add backports PPA
    - Add IRC channel
    - Update Social icons
    - Add Ask Ubuntu and Ubuntu Forums links
    - Rework for code maintenance how 17.04 and later is differentiated
      from prior releases
    - Simplify to prevent confusion over Getting Started wizard navigation
    - Add Vimix theme recommendation
  * Bug-fix
    - alternative panel reset method to workaround newer GLib issues
    - do not popup message on live-session to resolve freeze
    - Correctly add Google Chrome repo key
  * Packaging Changes
    - Copyright update for revised icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 5 Feb 2017 10:32:25 +0000

budgie-welcome (0.4.2) zesty; urgency=medium

  * New upstream release (LP: #1655418)
    - fix for ubiquity launch failing (LP: #1655119)
    - fix for material theme panel opacity
  * Enhancements
    - Browser ballot screen updated
    - Getting Started wizard displayed on first launch
    - Corrected grammar and other typos
    - add telegram site for our brazil community
    - upstream reset panel script
    - update Snap usage guide
  * Packaging Changes
    - Copyright date updates David Mohammed changes
    - email correction for David Mohammed
    - corrected standards version for zesty

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Jan 2017 17:42:40 +0000

budgie-welcome (0.4.1) zesty; urgency=medium

  * New upstream release (LP: #1645147)
    - distro name changes
    - performance tuning page 
    - initial browser ballot page
    - bug-fixes
  * Packaging Changes
    - debian/control change vcs repo name for Ubuntu Budgie
    - debian/control change homepage and description fields for Ubuntu Budgie
    - debian/copyright change source for Ubuntu Budgie update

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Nov 2016 23:23:22 +0000

budgie-welcome (0.3.15) zesty; urgency=medium

  * Initial release (LP: #1607546)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 30 Oct 2016 11:29:25 +0100
