=== debian/control ===
Source: budgie-welcome
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: 
    debhelper (>= 9),
    python3,
    node-uglify
Standards-Version: 3.9.8
Homepage: https://github.com/UbuntuBudgie/budgie-welcome
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-welcome
Vcs-Git: https://github.com/UbuntuBudgie/budgie-welcome.git


Package: budgie-welcome
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         policykit-1,
         python3,
         python3-apt,
         python3-gi,
         python3-notify2,
         xdotool,
         curl,
         ${misc:Depends}
Recommends: update-manager
Description: Welcome screen for Ubuntu Budgie
 A welcome screen for Ubuntu Budgie that provides links to helpful
 resources and utilities. For new user accounts and a live-session
 the welcome application displays information about Ubuntu,
 budgie-desktop together with presenting options to tailor the look
 and feel of the user's desktop.
