## budgie-welcome 0.4.6

=== debian/changelog ===
budgie-welcome (0.4.6) zesty; urgency=medium

  * bug-fix release (LP: #1712047)
    - rework to ensure GTK+ calls are made on the main thread
      to avoid segmentation faults when webkit2gtk version
      >= 2.17.90

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Sep 2017 22:00:13 +0100
