=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 
	
VERSION = $(shell dpkg-parsechangelog -SVersion | cut -d'-' -f 1)
define BANNER
/*! version : $(VERSION)
 =========================================================
 * Bootstrap v4.0.0-alpha.4 (http://getbootstrap.com)
 * Copyright 2011-2016 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 =========================================================
 */
/*
 The MIT License (MIT)

 Copyright (c) 2011-2016 The Bootstrap Authors

 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 THE SOFTWARE.
 */
endef
export BANNER


override_dh_auto_install:
	find . -name "LICENSE" -delete
	dh_auto_install

override_dh_auto_build:
	# grunt is not (yet) packaged (#673727), so we mimic the tasks
	# Grunt task uglify: Minify the js file
	uglifyjs --preamble "$$BANNER" -o data/js/bootstrap.min.js data/js/bootstrap.js
