## budgie-welcome 0.5.5

=== debian/changelog ===
budgie-welcome (0.5.5) artful; urgency=medium

  * Bug-fix release
    - install missing package for flatpak install option
      (LP: #1719251)
    - Latest translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Oct 2017 22:46:27 -0500

budgie-welcome (0.5.4) artful; urgency=medium

  * Bug-fix release (LP: #1717791)
    - hide budgie-pixel-saver-applet and budgie-appmenu-applet
      since these do not work with budgie desktop 10.4 (16.04)
    - changed flatpak weblink to new flathub equivalent
    - Latest translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Sep 2017 23:39:51 -0500

budgie-welcome (0.5.3) artful; urgency=medium

  * bug-fix release (LP: #1712047)
    - rework to ensure GTK+ calls are made on the main thread
      to avoid segmentation faults when webkit2gtk version
      >= 2.17.90

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Sep 2017 16:39:29 -0500

budgie-welcome (0.5.2) artful; urgency=medium

  * Bug-fix release (LP: #1713210)
    - temporary patch source to workaround showstopper segmentation faults
      caused by experimental webkit2gtk library upload in artful
      (upstream webkit2gtk issue 175855)
    - update VCS fields in debian/control to reflect the branched code
    - temporarily disable optional wmmover-applet since not available to
      be installed yet
    - update budgie-shop picture to cover missing desktop purchase options
    - clean up source tree so that locale binaries are not included with
      the source; these are created as part of the build
  * Latest translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 25 Aug 2017 17:31:34 +0100

budgie-welcome (0.5.1) artful; urgency=medium

  * New Release (LP: #1711912)
  * Add installation options for budgie applets:
    Global Menu,
    WMMover,
    SysMonitor
  * Updated Translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Aug 2017 18:42:51 +0100

budgie-welcome (0.5.0) artful; urgency=medium

  * New Release (LP: #1701120)
  * Add custom window decoration to allow app move via mouse
  * Translation Support
  * Online Shop replaces Community Chatroom
  * Install Software button on front-page to allow installation
    for flatpak, snap and new budgie-applet page
  * Budgie Applet page allows curated list of Budgie Desktop applets
    to be installed
  * Themes revamp including lightbox support
  * Default Settings reworked to differentate between makeover theming,
    reset defaults and layout manager
  * Uplift to bootstrap v4 alpha 6
  * ibus/fcitx switch
  * Packaging Changes
    - debian/copyright - http-->https
      updates to bootstrap copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 03 Jun 2017 08:59:08 +0100
