=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: 
     debhelper (>= 9),
     python3,
+    python3-polib,
+    gettext,
     node-uglify
 Standards-Version: 3.9.8
 Homepage: https://github.com/UbuntuBudgie/budgie-welcome
-Vcs-Browser: https://github.com/UbuntuBudgie/budgie-welcome
-Vcs-Git: https://github.com/UbuntuBudgie/budgie-welcome.git
+Vcs-Browser: https://github.com/UbuntuBudgie/budgie-welcome/tree/artful_no_threads 
+Vcs-Git: https://github.com/UbuntuBudgie/budgie-welcome.git -b artful_no_threads
 
 
 Package: budgie-welcome
