=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE = 1
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ 
@@ -7,7 +10,7 @@
 define BANNER
 /*! version : $(VERSION)
  =========================================================
- * Bootstrap v4.0.0-alpha.4 (http://getbootstrap.com)
+ * Bootstrap v4.0.0-alpha.4 (https://getbootstrap.com)
  * Copyright 2011-2016 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
  * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
  =========================================================
@@ -15,7 +18,7 @@
 /*
  The MIT License (MIT)
 
- Copyright (c) 2011-2016 The Bootstrap Authors
+ Copyright (c) 2011-2017 The Bootstrap Authors
 
  Permission is hereby granted, free of charge, to any person obtaining a copy
  of this software and associated documentation files (the "Software"), to deal
@@ -47,3 +50,8 @@
 	# grunt is not (yet) packaged (#673727), so we mimic the tasks
 	# Grunt task uglify: Minify the js file
 	uglifyjs --preamble "$$BANNER" -o data/js/bootstrap.min.js data/js/bootstrap.js
+	uglifyjs -o data/js/ekko-lightbox.min.js data/js/ekko-lightbox.js
+
+override_dh_prep:
+	./scripts/rebuild-translations.sh
+
