## budgie-welcome 0.6.1

=== debian/changelog ===
budgie-welcome (0.6.1) bionic; urgency=medium

  * Bug-fix release
    - 18.04 replaces budgie-welcome with a SNAP package. After an upgrade
      the deb version of budgie-welcome is left in-place.
      Inform the user that the SNAP budgie-welcome
      package needs to be installed. Only with the user consent
      is the package installed.
  * Packaging Changes
    - debian/control changed the dependencies to run the zenity based
      script
    - debian/rules simplify the installation for the script install

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 07 Apr 2018 21:29:02 +0100

budgie-welcome (0.6.0) bionic; urgency=medium

  * Bug-fix to display live booting information correctly in tabs
  * Remove custom CSS for adapta theme
  * Adapta theme now installs breeze cursor and papirus icons
  * latest translations
  * Fix crash when displaying version from command line (LP: #1721711)
  * Fix crash when graphics info cannot be found (LP: #1720623)
  * Add menu accessible .desktop files for themes and applets
  * Rename flat-plat to materia theme
  * Add budgie-extras applets
  * Add Ant theme and Pop theme
  * Add links to project websites for applets
  * Add recommendation for Dropbox
  * Drop recommendation for budgie-screenshot-applet
  * Headerbar GTK theming
  * Packaging Changes:
    - debian/control Bump standard version: No changes required
    - debian/control debhelper v11
    - debian/control corrected Vcs locations
    - debian/rules remove unneeded autoinstall override
    - debian/copyright: 2018 year change

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2018 20:16:38 +0000
