## budgie-welcome 0.6.2

=== debian/changelog ===
budgie-welcome (0.6.2) plucky; urgency=medium

  * d/control - switch from the transitory package policykit-1 to pkexec
    and polkitd
  * d/control switch to debhelper-comp and StandardsVersion 4.7.0
  * d/copyright - remove obsolete copyright files

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 14 Nov 2024 20:42:25 +0000
