=== debian/control ===
Source: budgie-welcome
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
    debhelper-compat (= 13),
    python3
Standards-Version: 4.7.0
Homepage: https://github.com/UbuntuBudgie/budgie-welcome
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-welcome
Vcs-Git: https://github.com/UbuntuBudgie/budgie-welcome.git -b debian


Package: budgie-welcome
Architecture: all
Depends: zenity,
         pkexec,
         polkitd,
         python3,
         ${misc:Depends}
Description: Welcome screen for Ubuntu Budgie
 A welcome screen for Ubuntu Budgie that provides links to helpful
 resources and utilities. For new user accounts and a live-session
 the welcome application displays information about Ubuntu,
 budgie-desktop together with presenting options to tailor the look
 and feel of the user's desktop.
 .
 This installs a helper script for the user to install the SNAP
 version of budgie-welcome to complete the installation of Ubuntu 18.04
