## budgie-welcome 0.6.2build1

=== debian/changelog ===
budgie-welcome (0.6.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 19:46:00 +0000
